News Category: Enterprise

Debian Security Advisory 1859 libxml2 - several vulnerabilities

Article Source Debian Security AdvisoriesAugust 9, 2009, 5:00 pm Rauli Kaksonen, Tero Rontti and Jukka Taimisto discovered several vulnerabilities in libxml2, a library for parsing and handling XML data files, which can lead to denial of service conditions or possibly arbitrary code execution...
Read 0 Comments

PBXT: Your Next MySQL Storage Engine?

Article Source Linux MagazineAugust 9, 2009, 8:50 pm These days InnoDB is the “gold standard” for storage engines in MySQL–both in terms of performance and durability. InnoDB has been around long enough that we kind of take it for granted. It’s been years since arguments like “MySQL...
Read 0 Comments

Personal Supercomputers Promise Teraflops on Your Desk

Article Source WiredAugust 9, 2009, 8:17 pm About a year ago John Stone, a senior research programmer at the University of Illinois, and his colleagues found a way to bypass the long waits for computer time at the National Center for Supercomputing Applications. Stone’s team got “personal...
Read 0 Comments

Mandriva Linux Security Advisory 2009:199: subversion

Article Source Mandriva Linux Security Advisories A vulnerability has been found and corrected in subversion: Multiple integer overflows in the libsvn_delta library in Subversion before 1.5.7, and 1.6.x before 1.6.4, allow remote authenticated users and remote Subversion servers to execute...
Read 0 Comments

Mandriva Linux Security Advisory: 2009:161-1: squid

Article Source Mandriva Linux Security Advisories Multiple vulnerabilities has been found and corrected in squid: Due to incorrect buffer limits and related bound checks Squid is vulnerable to a denial of service attack when processing specially crafted requests or responses (CVE-2009-2621...
Read 0 Comments

Ubuntu Security Notice 813-3: apr-util vulnerability

Article Source Ubuntu Security NoticesAugust 7, 2009, 10:56 pm A security issue affects the following Ubuntu releases: Ubuntu 8.04 LTSUbuntu 8.10Ubuntu 9.04 This advisory also applies to the corresponding versions of Kubuntu, Edubuntu, and Xubuntu. The problem can be corrected by...
Read 0 Comments

Mandriva Linux Security Advisory 2009:197: nss

Article Source Mandriva Linux Security Advisories Security issues in nss prior to 3.12.3 could lead to a man-in-the-middle attack via a spoofed X.509 certificate (CVE-2009-2408) and md2 algorithm flaws (CVE-2009-2409), and also cause a denial-of-service and possible code execution via a long...
Read 0 Comments

Mandriva Linux Security Advisory 2009:198: firefox

Article Source Mandriva Linux Security Advisories Security issues were identified and fixed in firefox 3.0.x: Security researcher Juan Pablo Lopez Yacubian reported that an attacker could call window.open() on an invalid URL which looks similar to a legitimate URL and then use document.write...
Read 0 Comments

Ubuntu Security Notice 813-2: Apache vulnerability

Article Source Ubuntu Security NoticesAugust 7, 2009, 6:06 pm A security issue affects the following Ubuntu releases: Ubuntu 6.06 LTS This advisory also applies to the corresponding versions of Kubuntu, Edubuntu, and Xubuntu. The problem can be corrected by upgrading your system to the...
Read 0 Comments

Ubuntu Security Notice 813-1: apr vulnerability

Article Source Ubuntu Security NoticesAugust 7, 2009, 5:57 pm A security issue affects the following Ubuntu releases: Ubuntu 8.04LTS Ubuntu 8.10Ubuntu 9.04 This advisory also applies to the corresponding versions of Kubuntu, Edubuntu, and Xubuntu. The problem can be corrected by upgrading...
Read 0 Comments

Pages

Click Here!